--- keepingup.ru.po	2009-12-15 17:38:40.000000000 +0300
+++ keepingup.ru.po.next	2009-12-15 17:51:11.000000000 +0300
@@ -7,5 +7,5 @@
 msgstr ""
 "Project-Id-Version: keepingup.html\n"
-"POT-Creation-Date: 2008-03-24 16:25-0400\n"
+"POT-Creation-Date: 2009-10-17 04:25-0300\n"
 "PO-Revision-Date: 2008-03-24 22:28+0200\n"
 "Last-Translator: Anatoly A. Kazantsev <jim-crow@rambler.ru>\n"
@@ -16,5 +16,4 @@
 
 # type: Content of: <title>
-#: ../../po/keepingup.proto:3
 msgid ""
 "Keeping Up With GNU and the FSF - GNU Project - Free Software Foundation "
@@ -25,38 +24,32 @@
 
 # type: Content of: <h2>
-#: ../../po/keepingup.proto:5
 msgid "Keeping Up With GNU and the FSF"
 msgstr "Не отставайте от GNU и FSF!"
 
 # type: Content of: <p>
-#: ../../po/keepingup.proto:8
 msgid ""
 "This page contains a list of resources to help you keep up to date on what "
 "is happening with the GNU Project and the Free Software Foundation."
 msgstr ""
-"На этой странице вы найдете ресурсы, которые помогут вам следить за тем что "
-"происходит с проектом GNU и фондом свободного программного обеспечения (FSF)."
+"На этой странице вы найдете ресурсы, которые помогут вам следить за тем, что "
+"происходит с проектом GNU и Фондом свободного программного обеспечения (FSF)."
 
 # type: Content of: <h3>
-#: ../../po/keepingup.proto:14
 msgid "What's New"
 msgstr "Что нового?"
 
 # type: Content of: <p>
-#: ../../po/keepingup.proto:15
 msgid ""
 "Find out <a href=\"/server/whatsnew.html\">What's New in and about the GNU "
 "Project</a>."
 msgstr ""
-"Узнайте <a href=\"/server/whatsnew.html\">что нового произошло в проекте "
+"Узнайте, <a href=\"/server/whatsnew.html\">что нового произошло в проекте "
 "GNU</a>."
 
 # type: Content of: <h3>
-#: ../../po/keepingup.proto:18
 msgid "Take Action"
 msgstr "Действуйте!"
 
 # type: Content of: <p>
-#: ../../po/keepingup.proto:20
 msgid ""
 "Keep up on what <a href=\"/server/takeaction.html\">you can do</a> to keep "
@@ -64,15 +57,13 @@
 "the Internet."
 msgstr ""
-"Узнайте что <a href=\"/server/takeaction.html\">вы можете сделать</a> для "
-"сохранения программного обеспечение свободным, а также для поддержки свободы "
+"Узнайте, что <a href=\"/server/takeaction.html\">вы можете сделать</a> для "
+"сохранения программного обеспечения свободным, а также для поддержки свободы "
 "слова, печати и общения в интернете."
 
 # type: Content of: <h3>
-#: ../../po/keepingup.proto:25
 msgid "Coming Events"
 msgstr "Будущие события"
 
 # type: Content of: <p>
-#: ../../po/keepingup.proto:26
 msgid "Find out about <a href=\"/events.html\">Coming FSF and GNU Events</a>."
 msgstr ""
@@ -80,24 +71,20 @@
 
 # type: Content of: <h3>
-#: ../../po/keepingup.proto:28
 msgid "Press Releases"
 msgstr "Пресс-релизы"
 
 # type: Content of: <p>
-#: ../../po/keepingup.proto:29
 msgid ""
 "Read the <a href=\"/press/press.html#releases\">Press Releases</a> from the "
 "GNU Project and the FSF."
 msgstr ""
-"Прочтите <a href=\"/press/press.html#releases\">пресс-релизы</a> от проекта "
-"GNU и FSF."
+"Прочтите <a href=\"/press/press.html#releases\">пресс-релизы</a> проекта GNU "
+"и FSF."
 
 # type: Content of: <h3>
-#: ../../po/keepingup.proto:32
 msgid "Free Software Directory"
 msgstr "Каталог свободного программного обеспечения"
 
 # type: Content of: <p>
-#: ../../po/keepingup.proto:33
 msgid ""
 "Additions and updates are constantly made to the <a href=\"http://directory."
@@ -110,10 +97,8 @@
 
 # type: Content of: <h3>
-#: ../../po/keepingup.proto:37
 msgid "Mailing Lists"
 msgstr "Списки рассылки"
 
 # type: Content of: <p>
-#: ../../po/keepingup.proto:38
 msgid ""
 "There are many <a href=\"http://mail.gnu.org/mailman/listinfo\">public "
@@ -123,15 +108,13 @@
 msgstr ""
 "Существует большое количество <a href=\"http://mail.gnu.org/mailman/listinfo"
-"\">публичных списков рассылок</a> относящихся к проекту GNU и FSF. Вы можете "
-"подписаться на данные списки рассылок и получать последние новости проекта "
-"GNU и его разработок, а также основную информацию о GNU/FSF."
+"\">публичных списков рассылок</a>, относящихся к проекту GNU и FSF. Вы "
+"можете подписаться на данные списки рассылок и получать последние новости "
+"проекта GNU и его разработок, а также основную информацию о GNU/FSF."
 
 # type: Content of: <p>
-#: ../../po/keepingup.proto:44
 msgid "These are some that are good for general info:"
 msgstr "Несколько списков рассылок, касающихся основной информации:"
 
 # type: Content of: <ul><li>
-#: ../../po/keepingup.proto:46
 msgid ""
 "<a href=\"http://mail.gnu.org/mailman/listinfo/info-fsf\"> info-fsf</a>: "
@@ -139,8 +122,7 @@
 msgstr ""
 "<a href=\"http://mail.gnu.org/mailman/listinfo/info-fsf\">info-fsf</a>: "
-"Объявления и информация от фонда свободного программного обеспечения (FSF)."
+"Объявления и информация от Фонда свободного программного обеспечения (FSF)."
 
 # type: Content of: <ul><li>
-#: ../../po/keepingup.proto:48
 msgid ""
 "<a href=\"http://mail.gnu.org/mailman/listinfo/info-gnu\"> info-gnu</a>: "
@@ -149,9 +131,8 @@
 msgstr ""
 "<a href=\"http://mail.gnu.org/mailman/listinfo/info-gnu\">info-gnu</a>: "
-"Объявления и просьбы о помощи от проекта GNU и фонда свободного программного "
+"Объявления и просьбы о помощи от проекта GNU и Фонда свободного программного "
 "обеспечения (FSF)."
 
 # type: Content of: <ul><li>
-#: ../../po/keepingup.proto:51
 msgid ""
 "<a href=\"http://mail.gnu.org/mailman/listinfo/info-gnu-events\"> info-gnu-"
@@ -162,5 +143,4 @@
 
 # type: Content of: <ul><li>
-#: ../../po/keepingup.proto:53
 msgid ""
 "<a href=\"http://mail.gnu.org/mailman/listinfo/info-press\"> info-press</a>: "
@@ -171,10 +151,8 @@
 
 # type: Content of: <h3>
-#: ../../po/keepingup.proto:57
 msgid "Usenet"
 msgstr "Usenet"
 
 # type: Content of: <p>
-#: ../../po/keepingup.proto:58
 msgid ""
 "There are several gnu.* <a href=\"/prep/mailinglists.html\"> usenet "
@@ -183,19 +161,16 @@
 msgstr ""
 "Существует несколько <a href=\"/prep/mailinglists.html\">новостных групп</a> "
-"gnu. Это хорошие источники информации. Информацию о том что происходит с "
-"проектом GNU можно узнать из новостных групп:"
+"gnu. Это хорошие источники информации. О том, что происходит с проектом GNU, "
+"можно узнать из новостных групп:"
 
 # type: Content of: <ul><li>
-#: ../../po/keepingup.proto:62
 msgid "gnu.announce"
 msgstr "gnu.announce"
 
 # type: Content of: <h3>
-#: ../../po/keepingup.proto:65
 msgid "News"
 msgstr "Новости"
 
 # type: Content of: <p>
-#: ../../po/keepingup.proto:66
 msgid ""
 "You can get news about GNU in spanish at <a href=\"http://gnuticias.es.gnu."
@@ -207,53 +182,40 @@
 # type: Content of: <div>
 #. TRANSLATORS: Use space (SPC) as msgstr if you don't have notes.
-#: ../../po/keepingup.proto:72
 msgid "*GNUN-SLOT: TRANSLATOR'S NOTES*"
 msgstr " "
 
-# type: Content of: <div><p>
-#: ../../po/keepingup.proto:78
 msgid ""
-"Please inquire about GNU by Email: <a href=\"mailto:gnu@gnu.org\">gnu@gnu."
-"org</a>, Voice: +1-617-542-5942, or Fax: +1-617-542-2652."
+"Please inquire about GNU by Email: <a href=\"mailto:gnu@gnu.org\">&lt;"
+"gnu@gnu.org&gt;</a>, Voice: +1-617-542-5942, or Fax: +1-617-542-2652."
 msgstr ""
 "Пожалуйста, задавайте вопросы о GNU по электронной почте: <a href=\"mailto:"
-"gnu@gnu.org\">gnu@gnu.org</a>, телефону: +1-617-542-5942 или факсу: +1-617-"
+"gnu@gnu.org\">&lt;gnu@gnu.org&gt;</a>, телефону: +1-617-542-5942 или факсу: +1-617-"
 "542-2652."
 
-# type: Content of: <div><p>
-#: ../../po/keepingup.proto:84
 msgid ""
 "Please send broken links and other web page suggestions to <a href=\"/people/"
 "webmeisters.html\">The GNU Webmasters</a> at <a href=\"mailto:webmasters@gnu."
-"org\">webmasters@gnu.org</a>"
+"org\">&lt;webmasters@gnu.org&gt;</a>"
 msgstr ""
-"Пожалуйста, присылайте нерабочие ссылки и другие предложения <a href=\"/"
+"Пожалуйста, присылайте нерабочие ссылки и другие предложения \n"
+"по страницам сайта <a href=\"/"
 "people/webmeisters.html\">вебмастерам GNU</a> на электронный ящик <a href="
 "\"mailto:web-translators@gnu.org\">web-translators@gnu.org</a>"
 
-# type: Content of: <div><p>
-#: ../../po/keepingup.proto:90
 msgid ""
-"Copyright &copy; 2003, 2004, 2005, 2006, 2007 Free Software Foundation, Inc.,"
-msgstr "Copyright &copy; 2006, 2008 Free Software Foundation, Inc.,"
-
-# type: Content of: <div><address>
-#: ../../po/keepingup.proto:92
-msgid "51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA"
-msgstr "51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA"
+"Copyright &copy; 2003, 2004, 2005, 2006, 2007 Free Software Foundation, Inc."
+msgstr ""
+"Copyright &copy; 2003, 2004, 2005, 2006, 2007 Free Software Foundation, Inc."
 
 # type: Content of: <div><p>
-#: ../../po/keepingup.proto:94
 msgid ""
 "Verbatim copying and distribution of this entire article is permitted "
 "worldwide, without royalty, in any medium, provided this notice is preserved."
 msgstr ""
-"Разрешается дословное копирование и распространение этой статьи целиком по "
-"всему миру, без каких-либо гонораров, на любом носителе, при условии "
-"сохранения этого замечания."
+"Разрешается дословно копировать и распространять всю эту статью по всему "
+"миру безвозмездно на любом носителе при условии сохранения этого замечания."
 
 # type: Content of: <div><div>
 #. TRANSLATORS: Use space (SPC) as msgstr if you don't want credits.
-#: ../../po/keepingup.proto:102
 msgid "*GNUN-SLOT: TRANSLATOR'S CREDITS*"
 msgstr " "
@@ -261,10 +223,8 @@
 # type: Content of: <div><p>
 #.  timestamp start 
-#: ../../po/keepingup.proto:105
 msgid "Updated:"
 msgstr "Обновлено:"
 
 # type: Content of: <div><h4>
-#: ../../po/keepingup.proto:112
 msgid "Translations of this page"
 msgstr "Переводы этой страницы"
